Source: golang-github-ncabatoff-fakescraper
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-prometheus-client-golang-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ncabatoff-fakescraper
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ncabatoff-fakescraper.git
Homepage: https://github.com/ncabatoff/fakescraper
XS-Go-Import-Path: github.com/ncabatoff/fakescraper

Package: golang-github-ncabatoff-fakescraper-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-prometheus-client-golang-dev,
 ${misc:Depends},
Description: scrape Prometheus metrics from inside the app (library)
 Intended when writing Prometheus exporters and wanting to test them
 from the command line. This avoids needing to start the daemon, run curl
 to fetch the metrics, then kill it.
